/* Activate Failed */
"activation.activate-failed" = "激活失败";

/* Deactivate All Devices */
"activation.deactivate-all-devices" = "反激活所有设备";

/* This license can't be used on this device. */
"activation.device-not-match" = "该许可证无法在当前设备使用。";

/* This email address is invalid. */
"activation.invalid-email" = "此电子邮件地址无效。";

/* This license has reached the maximum number of activations. */
"activation.is-out-of-activation-limitation" = "该许可证已达到可激活的最大次数";

/* This license has expired. */
"activation.license-expired" = "该许可证已到期。";

/* This license has expired on %@. */
"activation.license-expired-on-%@" = "该许可证已于 %@ 到期。";

/* This license is invalid. */
"activation.license-invalid" = "许可证无效。";

/* This license cannot be used to activate the current product. */
"activation.license-not-match" = "该许可证不能用来激活当前产品。";

/* Unknown error. */
"activation.unknown-error" = "未知错误。";

/* Validate failed. */
"activation.validate-failed" = "验证失败。";

/* Cancel */
"common.cancel" = "取消";

/* OK */
"common.ok" = "好";

/* OK */
"common.ok-for-sure" = "确定";

/* Privacy Policy */
"common.privacy-policy" = "隐私策略";

/* Report Issue */
"common.report-issue" = "报告问题";

/* Terms of Use */
"common.terms-of-use" = "使用条款";

/* OK */
"OK" = "确定";

/* Become Pro user to use without limitation. */
"purchase.become-pro-user-to-use-without-limitation" = "成为 Pro 用户以无限制地使用全部功能。";

/* Please choose the method to restore purchase */
"purchase.choose-restore-methods" = "请选择恢复购买的方式";

/* Purchase Failed */
"purchase.failed" = "购买失败";

/* Free Mode */
"purchase.free-mode" = "免费模式";

/* Free Trial (%@) */
"purchase.free-trial-%@" = "免费试用（%@）";

/* In Trial */
"purchase.in-trial" = "试用中";

/* In Trial: Remains %@ */
"purchase.in-trial-remains-%@" = "试用中：剩余 %@";

/* Life time */
"purchase.life-time" = "终身买断";

/* No charge after trial ends */
"purchase.no-charge-after-trial-ends" = "试用结束后也不会扣费";

/* Pro Membership expired on %@ */
"purchase.pro-membership-expired-on-%@" = "Pro 会员已于 %@ 到期";

/* Become Pro since: %@ */
"purchase.pro-user-since-%@" = "从 %@ 开始成为 Pro 用户。";

/* Become Pro since: %@, expires on: %@. */
"purchase.pro-user-since-%@-expires-on-%@" = "从 %@ 起成为 Pro 用户，将在 %@ 后到期。";

/* Restore In-App Purchase Item */
"purchase.restore-in-app-purchase-item" = "恢复 App 内购买项目";

/* Restore Purchase */
"purchase.restore-purchase" = "恢复购买";

/* Restore Purchase Failed */
"purchase.restore-purchase-failed" = "恢复购买失败";

/* No valid purchase found */
"purchase.restore-purchase-no-valid-purchase" = "找不到有效的购买记录";

/* Restore with License Key */
"purchase.restore-with-license-key" = "使用许可证恢复";

/* Please start Free Trial or Purchase to use without limitation. */
"purchase.start-free-trial-or-purchase" = "请开始免费试用或购买，以无限制地使用全部功能。";

/* Trial Expires */
"purchase.trial-expires" = "试用已过期";

/* Free trial expires, Please purchase to use without limitation. */
"purchase.trial-expires-please-purchase" = "免费试用已过期，请购买以无限制地使用它。";

/* You've been used up for the free tier. */
"purchase.used-up-of-free-tier" = "你已经用完了免费模式的可用额度。";

